Canalplan Bug Tracker



Anonymous Login
2017-08-18 21:15 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000104Canalplan [All Projects] Bugpublic2017-04-05 06:30
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product Version9.26.6Product Build 
Target VersionFixed in Version9.28 
Summary0000104: Loading a Route loses the configuration needed to export to a blog
DescriptionIf you've come to canalplan from the blog plugin you should be able to plan a route and then export it back to the blog. That works fine.

If you load a route then the "Blog About This" button vanishes..
Steps To Reproduce1) Come to Canalplan from a blog
2) Load a Route
3) Blog about this button is missing
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000979

Stephen Atty (administrator)

I think this is fixed isn't it?

~0000980

Nick Atty (administrator)

You're the main customer of this feature. If you think it's fixed, I'm sure it is!

~0001071

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2016-04-18 07:24 Stephen Atty New Issue
2016-04-18 07:24 Stephen Atty Status new => assigned
2016-04-18 07:24 Stephen Atty Assigned To => Nick Atty
2017-03-05 10:48 Stephen Atty Note Added: 0000979
2017-03-05 14:47 Nick Atty Status assigned => resolved
2017-03-05 14:47 Nick Atty Resolution open => fixed
2017-03-05 14:47 Nick Atty Fixed in Version => 9.28
2017-03-05 14:47 Nick Atty Note Added: 0000980
2017-04-05 06:30 Autoclose Note Added: 0001071
2017-04-05 06:30 Autoclose Status resolved => closed
+Issue History